.icbu-icon-flag {
    display: inline-block;
    overflow: hidden;
    text-align: left;
    vertical-align: middle
}

.icbu-icon-flag:before {
    background: url(/img/country_icon.png) 10000px 0 no-repeat;
    content: "";
    display: inline-block;
    height: 24px;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    width: 24px
}
.seller-register-country-flag {
    height: 32px;
    margin-right: 6px;
}
.icbu-icon-flag-large {
    height: 32px;
    width: 32px
}

.icbu-icon-flag-large:before {
    -webkit-transform: scale(1.33);
    -ms-transform: scale(1.33);
    transform: scale(1.33)
}

.icbu-icon-flag-medium {
    height: 24px;
    width: 24px
}

.icbu-icon-flag-small {
    height: 16px;
    width: 16px
}

.icbu-icon-flag-small:before {
    -webkit-transform: scale(.67);
    -ms-transform: scale(.67);
    transform: scale(.67)
}
.icbu-icon-flag-bl:before {
    background-position: -565px -503px
}
.icbu-icon-flag-cw:before {
    background-position: -561px -481px
}
.icbu-icon-flag-xk:before {
    background-position: -211px -184px
}
.icbu-icon-flag-sx:before {
    background-position: -558px -456px
}
.icbu-icon-flag-bq:before {
    background-position: -410px -193px
}
.icbu-icon-flag-gg:before {
    background-position: -562px -431px
}
.icbu-icon-flag-ac:before {
    background-position: -156px -131px
}
.icbu-icon-flag-ax:before {
    background-position: -415px -121px
}
.icbu-icon-flag-ad:before {
    background-position: -416px -144px
}

.icbu-icon-flag-ae:before {
    background-position: -488px -408px
}

.icbu-icon-flag-af:before {
    background-position: -416px -24px
}

.icbu-icon-flag-ag:before {
    background-position: -416px -48px
}

.icbu-icon-flag-ai:before {
    background-position: -416px -72px
}

.icbu-icon-flag-al:before {
    background-position: -416px -96px
}

.icbu-icon-flag-ala:before {
    background-position: -416px -120px
}

.icbu-icon-flag-all:before {
    background-position: 0 0
}

.icbu-icon-flag-am:before {
    background-position: -416px -168px
}

.icbu-icon-flag-an:before {
    background-position: -416px -192px
}

.icbu-icon-flag-ao:before {
    background-position: -416px -216px
}

.icbu-icon-flag-aq:before {
    background-position: -416px -240px
}

.icbu-icon-flag-ar:before {
    background-position: -416px -264px
}

.icbu-icon-flag-as:before {
    background-position: -416px -288px
}

.icbu-icon-flag-at:before {
    background-position: -416px -312px
}

.icbu-icon-flag-au:before {
    background-position: -416px -336px
}

.icbu-icon-flag-aw:before {
    background-position: -416px -360px
}

.icbu-icon-flag-az:before {
    background-position: -416px -384px
}

.icbu-icon-flag-ba:before {
    background-position: 0 -416px
}

.icbu-icon-flag-bb:before {
    background-position: -24px -416px
}

.icbu-icon-flag-bd:before {
    background-position: -48px -416px
}

.icbu-icon-flag-be:before {
    background-position: -72px -416px
}

.icbu-icon-flag-bf:before {
    background-position: -96px -416px
}

.icbu-icon-flag-bg:before {
    background-position: -120px -416px
}

.icbu-icon-flag-bh:before {
    background-position: -144px -416px
}

.icbu-icon-flag-bi:before {
    background-position: -168px -416px
}

.icbu-icon-flag-bj:before {
    background-position: -192px -416px
}

.icbu-icon-flag-blm:before {
    background-position: -216px -416px
}

.icbu-icon-flag-bm:before {
    background-position: -240px -416px
}

.icbu-icon-flag-bn:before {
    background-position: -264px -416px
}

.icbu-icon-flag-bo:before {
    background-position: -288px -416px
}

.icbu-icon-flag-br:before {
    background-position: -312px -416px
}

.icbu-icon-flag-bs:before {
    background-position: -336px -416px
}

.icbu-icon-flag-bt:before {
    background-position: -360px -416px
}

.icbu-icon-flag-bv:before {
    background-position: -384px -416px
}

.icbu-icon-flag-bw:before {
    background-position: -408px -416px
}

.icbu-icon-flag-by:before {
    background-position: -440px 0
}

.icbu-icon-flag-bz:before {
    background-position: -440px -24px
}

.icbu-icon-flag-ca:before {
    background-position: -440px -48px
}

.icbu-icon-flag-cc:before {
    background-position: -440px -72px
}

.icbu-icon-flag-cf:before {
    background-position: -440px -96px
}

.icbu-icon-flag-cg:before {
    background-position: -440px -120px
}

.icbu-icon-flag-ch:before {
    background-position: -440px -144px
}

.icbu-icon-flag-ci:before {
    background-position: -440px -168px
}

.icbu-icon-flag-ck:before {
    background-position: -440px -192px
}

.icbu-icon-flag-cl:before {
    background-position: -440px -216px
}

.icbu-icon-flag-cm:before {
    background-position: -440px -240px
}

.icbu-icon-flag-cn:before {
    background-position: -440px -264px
}

.icbu-icon-flag-co:before {
    background-position: -440px -288px
}

.icbu-icon-flag-cr:before {
    background-position: -440px -312px
}

.icbu-icon-flag-cu:before {
    background-position: -440px -336px
}

.icbu-icon-flag-cv:before {
    background-position: -440px -360px
}

.icbu-icon-flag-cx:before {
    background-position: -440px -384px
}

.icbu-icon-flag-cy:before {
    background-position: -440px -408px
}

.icbu-icon-flag-cz:before {
    background-position: 0 -440px
}

.icbu-icon-flag-de:before {
    background-position: -24px -440px
}

.icbu-icon-flag-dj:before {
    background-position: -48px -440px
}

.icbu-icon-flag-dk:before {
    background-position: -72px -440px
}

.icbu-icon-flag-dm:before {
    background-position: -96px -440px
}

.icbu-icon-flag-do:before {
    background-position: -120px -440px
}

.icbu-icon-flag-dz:before {
    background-position: -144px -440px
}

.icbu-icon-flag-eaz:before {
    background-position: -168px -440px
}

.icbu-icon-flag-ec:before {
    background-position: -192px -440px
}

.icbu-icon-flag-ee:before {
    background-position: -216px -440px
}

.icbu-icon-flag-eg:before {
    background-position: -240px -440px
}

.icbu-icon-flag-eh:before {
    background-position: -264px -440px
}

.icbu-icon-flag-er:before {
    background-position: -288px -440px
}

.icbu-icon-flag-es:before {
    background-position: -312px -440px
}

.icbu-icon-flag-et:before {
    background-position: -336px -440px
}

.icbu-icon-flag-fi:before {
    background-position: -360px -440px
}

.icbu-icon-flag-fj:before {
    background-position: -384px -440px
}

.icbu-icon-flag-fk:before {
    background-position: -408px -440px
}

.icbu-icon-flag-fm:before {
    background-position: -432px -440px
}

.icbu-icon-flag-fo:before {
    background-position: -464px 0
}

.icbu-icon-flag-fr:before {
    background-position: -464px -24px
}

.icbu-icon-flag-fx:before {
    background-position: -464px -48px
}

.icbu-icon-flag-ga:before {
    background-position: -464px -72px
}

.icbu-icon-flag-gd:before {
    background-position: -464px -96px
}

.icbu-icon-flag-ge:before {
    background-position: -464px -120px
}

.icbu-icon-flag-gf:before {
    background-position: -464px -144px
}

.icbu-icon-flag-ggy:before {
    background-position: -464px -168px
}

.icbu-icon-flag-gh:before {
    background-position: -464px -192px
}

.icbu-icon-flag-gi:before {
    background-position: -464px -216px
}

.icbu-icon-flag-gl:before {
    background-position: -464px -240px
}

.icbu-icon-flag-gm:before {
    background-position: -464px -264px
}

.icbu-icon-flag-gn:before {
    background-position: -464px -288px
}

.icbu-icon-flag-gp:before {
    background-position: -464px -312px
}

.icbu-icon-flag-gq:before {
    background-position: -464px -336px
}

.icbu-icon-flag-gr:before {
    background-position: -464px -360px
}

.icbu-icon-flag-gs:before {
    background-position: -464px -384px
}

.icbu-icon-flag-gt:before {
    background-position: -464px -408px
}

.icbu-icon-flag-gu:before {
    background-position: -464px -432px
}

.icbu-icon-flag-gw:before {
    background-position: 0 -464px
}

.icbu-icon-flag-gy:before {
    background-position: -24px -464px
}

.icbu-icon-flag-hk:before {
    background-position: -48px -464px
}

.icbu-icon-flag-hm:before {
    background-position: -72px -464px
}

.icbu-icon-flag-hn:before {
    background-position: -96px -464px
}

.icbu-icon-flag-hr:before {
    background-position: -120px -464px
}

.icbu-icon-flag-ht:before {
    background-position: -144px -464px
}

.icbu-icon-flag-hu:before {
    background-position: -168px -464px
}

.icbu-icon-flag-id:before {
    background-position: -192px -464px
}

.icbu-icon-flag-ie:before {
    background-position: -216px -464px
}

.icbu-icon-flag-il:before {
    background-position: -240px -464px
}

.icbu-icon-flag-im:before {
    background-position: -264px -464px
}

.icbu-icon-flag-in:before {
    background-position: -288px -464px
}

.icbu-icon-flag-io:before {
    background-position: -312px -464px
}

.icbu-icon-flag-iq:before {
    background-position: -336px -464px
}

.icbu-icon-flag-ir:before {
    background-position: -360px -464px
}

.icbu-icon-flag-is:before {
    background-position: -384px -464px
}

.icbu-icon-flag-it:before {
    background-position: -408px -464px
}

.icbu-icon-flag-je:before {
    background-position: -432px -464px
}

.icbu-icon-flag-jey:before {
    background-position: -456px -464px
}

.icbu-icon-flag-jm:before {
    background-position: -488px 0
}

.icbu-icon-flag-jo:before {
    background-position: -488px -24px
}

.icbu-icon-flag-jp:before {
    background-position: -488px -48px
}

.icbu-icon-flag-ke:before {
    background-position: -488px -72px
}

.icbu-icon-flag-kg:before {
    background-position: -488px -96px
}

.icbu-icon-flag-kh:before {
    background-position: -488px -120px
}

.icbu-icon-flag-ki:before {
    background-position: -488px -144px
}

.icbu-icon-flag-km:before {
    background-position: -488px -168px
}

.icbu-icon-flag-kn:before {
    background-position: -488px -192px
}

.icbu-icon-flag-kp:before {
    background-position: -488px -216px
}

.icbu-icon-flag-kr:before {
    background-position: -488px -240px
}

.icbu-icon-flag-ks:before {
    background-position: -488px -264px
}

.icbu-icon-flag-kw:before {
    background-position: -488px -288px
}

.icbu-icon-flag-ky:before {
    background-position: -488px -312px
}

.icbu-icon-flag-kz:before {
    background-position: -488px -336px
}

.icbu-icon-flag-la:before {
    background-position: -488px -360px
}

.icbu-icon-flag-lb:before {
    background-position: -488px -384px
}

.icbu-icon-flag-lc:before {
    background-position: -416px 0
}

.icbu-icon-flag-li:before {
    background-position: -488px -432px
}

.icbu-icon-flag-lk:before {
    background-position: -488px -456px
}

.icbu-icon-flag-lr:before {
    background-position: 0 -488px
}

.icbu-icon-flag-ls:before {
    background-position: -24px -488px
}

.icbu-icon-flag-lt:before {
    background-position: -48px -488px
}

.icbu-icon-flag-lu:before {
    background-position: -72px -488px
}

.icbu-icon-flag-lv:before {
    background-position: -96px -488px
}

.icbu-icon-flag-ly:before {
    background-position: -120px -488px
}

.icbu-icon-flag-ma:before {
    background-position: -144px -488px
}

.icbu-icon-flag-maf:before {
    background-position: -168px -488px
}

.icbu-icon-flag-mc:before {
    background-position: -192px -488px
}

.icbu-icon-flag-md:before {
    background-position: -216px -488px
}

.icbu-icon-flag-me:before {
    background-position: -240px -488px
}

.icbu-icon-flag-mf:before {
    background-position: -264px -488px
}

.icbu-icon-flag-mg:before {
    background-position: -288px -488px
}

.icbu-icon-flag-mh:before {
    background-position: -312px -488px
}

.icbu-icon-flag-mk:before {
    background-position: -336px -488px
}

.icbu-icon-flag-ml:before {
    background-position: -360px -488px
}

.icbu-icon-flag-mm:before {
    background-position: -384px -488px
}

.icbu-icon-flag-mn:before {
    background-position: -408px -488px
}

.icbu-icon-flag-mne:before {
    background-position: -432px -488px
}

.icbu-icon-flag-mo:before {
    background-position: -456px -488px
}

.icbu-icon-flag-mp:before {
    background-position: -480px -488px
}

.icbu-icon-flag-mq:before {
    background-position: -512px 0
}

.icbu-icon-flag-mr:before {
    background-position: -512px -24px
}

.icbu-icon-flag-ms:before {
    background-position: -512px -48px
}

.icbu-icon-flag-mt:before {
    background-position: -512px -72px
}

.icbu-icon-flag-mu:before {
    background-position: -512px -96px
}

.icbu-icon-flag-mv:before {
    background-position: -512px -120px
}

.icbu-icon-flag-mw:before {
    background-position: -512px -144px
}

.icbu-icon-flag-mx:before {
    background-position: -512px -168px
}

.icbu-icon-flag-my:before {
    background-position: -512px -192px
}

.icbu-icon-flag-mz:before {
    background-position: -512px -216px
}

.icbu-icon-flag-na:before {
    background-position: -512px -240px
}

.icbu-icon-flag-nc:before {
    background-position: -512px -264px
}

.icbu-icon-flag-ne:before {
    background-position: -512px -288px
}

.icbu-icon-flag-nf:before {
    background-position: -512px -312px
}

.icbu-icon-flag-ng:before {
    background-position: -512px -336px
}

.icbu-icon-flag-ni:before {
    background-position: -512px -360px
}

.icbu-icon-flag-nl:before {
    background-position: -512px -384px
}

.icbu-icon-flag-no:before {
    background-position: -512px -408px
}

.icbu-icon-flag-np:before {
    background-position: -512px -432px
}

.icbu-icon-flag-nr:before {
    background-position: -512px -456px
}

.icbu-icon-flag-nu:before {
    background-position: -512px -480px
}

.icbu-icon-flag-nz:before {
    background-position: 0 -512px
}

.icbu-icon-flag-om:before {
    background-position: -24px -512px
}

.icbu-icon-flag-pa:before {
    background-position: -48px -512px
}

.icbu-icon-flag-pe:before {
    background-position: -72px -512px
}

.icbu-icon-flag-pf:before {
    background-position: -96px -512px
}

.icbu-icon-flag-pg:before {
    background-position: -120px -512px
}

.icbu-icon-flag-ph:before {
    background-position: -144px -512px
}

.icbu-icon-flag-pk:before {
    background-position: -168px -512px
}

.icbu-icon-flag-pl:before {
    background-position: -192px -512px
}

.icbu-icon-flag-pm:before {
    background-position: -216px -512px
}

.icbu-icon-flag-pn:before {
    background-position: -240px -512px
}

.icbu-icon-flag-pr:before {
    background-position: -264px -512px
}

.icbu-icon-flag-ps:before {
    background-position: -288px -512px
}

.icbu-icon-flag-pt:before {
    background-position: -312px -512px
}

.icbu-icon-flag-pw:before {
    background-position: -336px -512px
}

.icbu-icon-flag-py:before {
    background-position: -360px -512px
}

.icbu-icon-flag-qa:before {
    background-position: -384px -512px
}

.icbu-icon-flag-re:before {
    background-position: -408px -512px
}

.icbu-icon-flag-ro:before {
    background-position: -432px -512px
}

.icbu-icon-flag-rs:before {
    background-position: -456px -512px
}

.icbu-icon-flag-ru:before {
    background-position: -480px -512px
}

.icbu-icon-flag-rw:before {
    background-position: -504px -512px
}

.icbu-icon-flag-sa:before {
    background-position: -536px 0
}

.icbu-icon-flag-sb:before {
    background-position: -536px -24px
}

.icbu-icon-flag-sc:before {
    background-position: -536px -48px
}

.icbu-icon-flag-sct:before {
    background-position: -536px -72px
}

.icbu-icon-flag-sd:before {
    background-position: -536px -96px
}

.icbu-icon-flag-se:before {
    background-position: -536px -120px
}

.icbu-icon-flag-sg:before {
    background-position: -536px -144px
}

.icbu-icon-flag-sgs:before {
    background-position: -536px -168px
}

.icbu-icon-flag-sh:before {
    background-position: -536px -192px
}

.icbu-icon-flag-si:before {
    background-position: -536px -216px
}

.icbu-icon-flag-sj:before {
    background-position: -536px -240px
}

.icbu-icon-flag-sk:before {
    background-position: -536px -264px
}

.icbu-icon-flag-sl:before {
    background-position: -536px -288px
}

.icbu-icon-flag-sm:before {
    background-position: -536px -312px
}

.icbu-icon-flag-sn:before {
    background-position: -536px -336px
}

.icbu-icon-flag-so:before {
    background-position: -536px -360px
}

.icbu-icon-flag-sr:before {
    background-position: -536px -384px
}

.icbu-icon-flag-srb:before {
    background-position: -536px -408px
}

.icbu-icon-flag-ss:before {
    background-position: -536px -432px
}

.icbu-icon-flag-st:before {
    background-position: -536px -456px
}

.icbu-icon-flag-sv:before {
    background-position: -536px -480px
}

.icbu-icon-flag-sy:before {
    background-position: -536px -504px
}

.icbu-icon-flag-sz:before {
    background-position: 0 -536px
}

.icbu-icon-flag-tc:before {
    background-position: -24px -536px
}

.icbu-icon-flag-td:before {
    background-position: -48px -536px
}

.icbu-icon-flag-tf:before {
    background-position: -72px -536px
}

.icbu-icon-flag-tg:before {
    background-position: -96px -536px
}

.icbu-icon-flag-th:before {
    background-position: -120px -536px
}

.icbu-icon-flag-tj:before {
    background-position: -144px -536px
}

.icbu-icon-flag-tk:before {
    background-position: -168px -536px
}

.icbu-icon-flag-tls:before {
    background-position: -192px -536px
}

.icbu-icon-flag-tm:before {
    background-position: -216px -536px
}

.icbu-icon-flag-tn:before {
    background-position: -240px -536px
}

.icbu-icon-flag-to:before {
    background-position: -264px -536px
}

.icbu-icon-flag-tp:before {
    background-position: -288px -536px
}

.icbu-icon-flag-tl:before {
    background-position: -288px -536px
}

.icbu-icon-flag-tr:before {
    background-position: -312px -536px
}

.icbu-icon-flag-tt:before {
    background-position: -336px -536px
}

.icbu-icon-flag-tv:before {
    background-position: -360px -536px
}

.icbu-icon-flag-tw:before {
    background-position: -384px -536px
}

.icbu-icon-flag-tz:before {
    background-position: -408px -536px
}

.icbu-icon-flag-ua:before {
    background-position: -432px -536px
}

.icbu-icon-flag-ug:before {
    background-position: -456px -536px
}

.icbu-icon-flag-uk:before {
    background-position: -480px -536px
}

.icbu-icon-flag-gb:before {
    background-position: -480px -536px
}

.icbu-icon-flag-um:before {
    background-position: -504px -536px
}

.icbu-icon-flag-us:before {
    background-position: -528px -536px
}

.icbu-icon-flag-uy:before {
    background-position: -560px 0
}

.icbu-icon-flag-uz:before {
    background-position: -560px -24px
}

.icbu-icon-flag-va:before {
    background-position: -560px -48px
}

.icbu-icon-flag-vc:before {
    background-position: -560px -72px
}

.icbu-icon-flag-ve:before {
    background-position: -560px -96px
}

.icbu-icon-flag-vg:before {
    background-position: -560px -120px
}

.icbu-icon-flag-vi:before {
    background-position: -560px -144px
}

.icbu-icon-flag-vn:before {
    background-position: -560px -168px
}

.icbu-icon-flag-vu:before {
    background-position: -560px -192px
}

.icbu-icon-flag-wf:before {
    background-position: -560px -216px
}

.icbu-icon-flag-ws:before {
    background-position: -560px -240px
}

.icbu-icon-flag-ye:before {
    background-position: -560px -264px
}

.icbu-icon-flag-yt:before {
    background-position: -560px -288px
}

.icbu-icon-flag-yu:before {
    background-position: -560px -312px
}

.icbu-icon-flag-cs:before {
    background-position: -560px -312px
}

.icbu-icon-flag-za:before {
    background-position: -560px -336px
}

.icbu-icon-flag-zm:before {
    background-position: -560px -360px
}

.icbu-icon-flag-zr:before {
    background-position: -560px -384px
}

.icbu-icon-flag-cd:before {
    background-position: -560px -384px
}

.icbu-icon-flag-zw:before {
    background-position: -560px -408px
}
